\section{Recapitulation}
\begin{frame}
  \frametitle{Recapitulation}
  \framesubtitle{}

\end{frame}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../../phys_743_parallel_programming"
%%% End:
